@import url('https://fonts.googleapis.com/css2?family=Amatic+SC:wght@400;700&family=Permanent+Marker&family=Raleway:wght@300&display=swap');


body {
  background: linear-gradient(to bottom right, #d9a7c7, #fffcdc);
  overflow-x: hidden;
  font-family: 'Raleway', sans-serif;
}
h1  {
  font-size: 32px;
  border: 2px solid #d9a7c7;
  padding: 12px;
  text-align: center;
  max-width: 60%;
  border-radius: 5px;
}

a {
  color: #fff;
}

p {
  line-height: 50%;
  font-size: 18px;
}
.flip-card {
  width: 70%;
  height: 50%;
  
    /* Center it */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 1s;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  
  box-shadow: 2px 5px 8px 2px rgba(0,0,0,0.3);
  border-radius: 15px;

  
}

.flip-card.active .flip-card-inner {
  -webkit-transform: rotateY(180deg); /* WebKit */
  -moz-transform: rotateY(180deg); /* Mozilla */
  -o-transform: rotateY(180deg); /* Opera */
  -ms-transform: rotateY(180deg); /* Internet Explorer */
  transform: rotateY(180deg); /* CSS3 */
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;  
  backface-visibility: hidden;
  border-radius: 15px;
  background: linear-gradient(to bottom right, #202020, #404040);
  color: #fff;
  
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.flip-card-front {
  
}

.flip-card-back {

  -webkit-transform: rotateY(180deg); /* WebKit */
-moz-transform: rotateY(180deg); /* Mozilla */
-o-transform: rotateY(180deg); /* Opera */
-ms-transform: rotateY(180deg); /* Internet Explorer */
transform: rotateY(180deg); /* CSS3 */
}

.info {
  color: #d9a7c7;
}

.click {
  font: 22px 'Amatic SC';
  position: absolute;
  bottom: 10px;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;  
  backface-visibility: hidden;
}
